﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HSVExample", "HSVExample.vcproj", "{F9064476-6989-4521-9E0A-2D758FB584DE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F9064476-6989-4521-9E0A-2D758FB584DE}.Debug|Win32.ActiveCfg = Debug|Win32
		{F9064476-6989-4521-9E0A-2D758FB584DE}.Debug|Win32.Build.0 = Debug|Win32
		{F9064476-6989-4521-9E0A-2D758FB584DE}.Release|Win32.ActiveCfg = Release|Win32
		{F9064476-6989-4521-9E0A-2D758FB584DE}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
